Page MenuHomePhabricator

Add monolingual language code cnr
Closed, ResolvedPublic

Description

Please add the language code cnr to the list of language codes supported for monolingual text values.

Usage example: https://www.wikidata.org/wiki/Q7700307#P1705

Requested here: https://www.wikidata.org/w/index.php?title=Wikidata:Contact_the_development_team&oldid=623706024#Monolingual_string_language_code_(%22cnr%22)

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterAdded monolingual code cnr as requested

Event Timeline

Mbch331 created this task.Jan 27 2018, 10:25 AM
Restricted Application added subscribers: TerraCodes, Aklapper. · View Herald TranscriptJan 27 2018, 10:25 AM

Change 406399 had a related patch set uploaded (by Mbch331; owner: Mbch331):
[mediawiki/extensions/Wikibase@master] Added monolingual code cnr as requested

https://gerrit.wikimedia.org/r/406399

Mbch331 moved this task from Backlog to Doing on the good first bug board.Jan 27 2018, 10:40 AM
Mbch331 moved this task from incoming to needs discussion or investigation on the Wikidata board.
thiemowmde triaged this task as Low priority.Jan 31 2018, 7:25 PM

pinging @jhsoby
If not reply in the next two days then yes please go ahead.
Thanks for the patch!

There have been some discussions on the eligibility of cnr for a Wikipedia (the consensus in the committee seems to be "no"), but I don't see why that should incluence including the code in Wikidata, so I'll say yes.

Change 406399 merged by Jonas Kress (WMDE):
[mediawiki/extensions/Wikibase@master] Added monolingual code cnr as requested

https://gerrit.wikimedia.org/r/406399

Mbch331 closed this task as Resolved.Mar 15 2018, 4:01 PM